require 'test_helper'

class OperationsControllerTest < ActionController::TestCase
  test "should get perfomance" do
    get :perfomance
    assert_response :success
  end

  test "should get activity" do
    get :activity
    assert_response :success
  end

  test "should get map" do
    get :map
    assert_response :success
  end

  test "should get prediction" do
    get :prediction
    assert_response :success
  end

end
